#gammeCarousel .colG18 .dropdown-menu.show::before {border-top-color: var(--colG18);}
#gammeCarousel .colG18 .dropdown-item:hover {background-color: var(--colG18);}
#gammeCarousel .colG18 div.card-body a.card-title:hover, #gammeCarousel .colG18 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colG18);}
#gammeCarousel .colG19 .dropdown-menu.show::before {border-top-color: var(--colG19);}
#gammeCarousel .colG19 .dropdown-item:hover {background-color: var(--colG19);}
#gammeCarousel .colG19 div.card-body a.card-title:hover, #gammeCarousel .colG19 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colG19);}
#gammeCarousel .colA1 .dropdown-menu.show::before {border-top-color: var(--colA1);}
#gammeCarousel .colA1 .dropdown-item:hover {background-color: var(--colA1);}
#gammeCarousel .colA1 div.card-body a.card-title:hover, #gammeCarousel .colA1 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colA1);}
#gammeCarousel .colJ1 .dropdown-menu.show::before {border-top-color: var(--colJ1);}
#gammeCarousel .colJ1 .dropdown-item:hover {background-color: var(--colJ1);}
#gammeCarousel .colJ1 div.card-body a.card-title:hover, #gammeCarousel .colJ1 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colJ1);}
#gammeCarousel .colK1 .dropdown-menu.show::before {border-top-color: var(--colK1);}
#gammeCarousel .colK1 .dropdown-item:hover {background-color: var(--colK1);}
#gammeCarousel .colK1 div.card-body a.card-title:hover, #gammeCarousel .colK1 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colK1);}
#gammeCarousel .colL1 .dropdown-menu.show::before {border-top-color: var(--colL1);}
#gammeCarousel .colL1 .dropdown-item:hover {background-color: var(--colL1);}
#gammeCarousel .colL1 div.card-body a.card-title:hover, #gammeCarousel .colL1 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colL1);}
#gammeCarousel .colM1 .dropdown-menu.show::before {border-top-color: var(--colM1);}
#gammeCarousel .colM1 .dropdown-item:hover {background-color: var(--colM1);}
#gammeCarousel .colM1 div.card-body a.card-title:hover, #gammeCarousel .colM1 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colM1);}
#gammeCarousel .colA2 .dropdown-menu.show::before {border-top-color: var(--colA2);}
#gammeCarousel .colA2 .dropdown-item:hover {background-color: var(--colA2);}
#gammeCarousel .colA2 div.card-body a.card-title:hover, #gammeCarousel .colA2 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colA2);}
#gammeCarousel .colA3 .dropdown-menu.show::before {border-top-color: var(--colA3);}
#gammeCarousel .colA3 .dropdown-item:hover {background-color: var(--colA3);}
#gammeCarousel .colA3 div.card-body a.card-title:hover, #gammeCarousel .colA3 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colA3);}
#gammeCarousel .colA4 .dropdown-menu.show::before {border-top-color: var(--colA4);}
#gammeCarousel .colA4 .dropdown-item:hover {background-color: var(--colA4);}
#gammeCarousel .colA4 div.card-body a.card-title:hover, #gammeCarousel .colA4 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colA4);}
#gammeCarousel .colO1 .dropdown-menu.show::before {border-top-color: var(--colO1);}
#gammeCarousel .colO1 .dropdown-item:hover {background-color: var(--colO1);}
#gammeCarousel .colO1 div.card-body a.card-title:hover, #gammeCarousel .colO1 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colO1);}
#gammeCarousel .colA5 .dropdown-menu.show::before {border-top-color: var(--colA5);}
#gammeCarousel .colA5 .dropdown-item:hover {background-color: var(--colA5);}
#gammeCarousel .colA5 div.card-body a.card-title:hover, #gammeCarousel .colA5 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colA5);}
#gammeCarousel .colA6 .dropdown-menu.show::before {border-top-color: var(--colA6);}
#gammeCarousel .colA6 .dropdown-item:hover {background-color: var(--colA6);}
#gammeCarousel .colA6 div.card-body a.card-title:hover, #gammeCarousel .colA6 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colA6);}
#gammeCarousel .colA7 .dropdown-menu.show::before {border-top-color: var(--colA7);}
#gammeCarousel .colA7 .dropdown-item:hover {background-color: var(--colA7);}
#gammeCarousel .colA7 div.card-body a.card-title:hover, #gammeCarousel .colA7 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colA7);}
#gammeCarousel .colA8 .dropdown-menu.show::before {border-top-color: var(--colA8);}
#gammeCarousel .colA8 .dropdown-item:hover {background-color: var(--colA8);}
#gammeCarousel .colA8 div.card-body a.card-title:hover, #gammeCarousel .colA8 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colA8);}
#gammeCarousel .colG17 .dropdown-menu.show::before {border-top-color: var(--colG17);}
#gammeCarousel .colG17 .dropdown-item:hover {background-color: var(--colG17);}
#gammeCarousel .colG17 div.card-body a.card-title:hover, #gammeCarousel .colG17 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colG17);}
#gammeCarousel .colN1 .dropdown-menu.show::before {border-top-color: var(--colN1);}
#gammeCarousel .colN1 .dropdown-item:hover {background-color: var(--colN1);}
#gammeCarousel .colN1 div.card-body a.card-title:hover, #gammeCarousel .colN1 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colN1);}
#gammeCarousel .colG16 .dropdown-menu.show::before {border-top-color: var(--colG16);}
#gammeCarousel .colG16 .dropdown-item:hover {background-color: var(--colG16);}
#gammeCarousel .colG16 div.card-body a.card-title:hover, #gammeCarousel .colG16 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colG16);}
#gammeCarousel .colB10 .dropdown-menu.show::before {border-top-color: var(--colB10);}
#gammeCarousel .colB10 .dropdown-item:hover {background-color: var(--colB10);}
#gammeCarousel .colB10 div.card-body a.card-title:hover, #gammeCarousel .colB10 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colB10);}
#gammeCarousel .colC11 .dropdown-menu.show::before {border-top-color: var(--colC11);}
#gammeCarousel .colC11 .dropdown-item:hover {background-color: var(--colC11);}
#gammeCarousel .colC11 div.card-body a.card-title:hover, #gammeCarousel .colC11 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colC11);}
#gammeCarousel .colD12 .dropdown-menu.show::before {border-top-color: var(--colD12);}
#gammeCarousel .colD12 .dropdown-item:hover {background-color: var(--colD12);}
#gammeCarousel .colD12 div.card-body a.card-title:hover, #gammeCarousel .colD12 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colD12);}
#gammeCarousel .colF14 .dropdown-menu.show::before {border-top-color: var(--colF14);}
#gammeCarousel .colF14 .dropdown-item:hover {background-color: var(--colF14);}
#gammeCarousel .colF14 div.card-body a.card-title:hover, #gammeCarousel .colF14 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colF14);}
#gammeCarousel .colI0 .dropdown-menu.show::before {border-top-color: var(--colI0);}
#gammeCarousel .colI0 .dropdown-item:hover {background-color: var(--colI0);}
#gammeCarousel .colI0 div.card-body a.card-title:hover, #gammeCarousel .colI0 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colI0);}
#gammeCarousel .colSK14 .dropdown-menu.show::before {border-top-color: var(--colSK14);}
#gammeCarousel .colSK14 .dropdown-item:hover {background-color: var(--colSK14);}
#gammeCarousel .colSK14 div.card-body a.card-title:hover, #gammeCarousel .colSK14 div.card-body a.card-title.dropdown-toggle.show {background-color: var(--colSK14);}
:root{
--colA1: #988F1C;
--colJ1: #639230;
--colK1: #CFB155;
--colL1: #A7338A;
--colM1: #E62D88;
--colA2: #847AB8;
--colA3: #E73148;
--colA4: #0BA142;
--colO1: #F8B32D;
--colA5: #F8B32D;
--colA6: #BC7652;
--colA7: #48C0F0;
--colA8: #3D74B9;
--colG16: #038594;
--colG17: #029D93;
--colG18: #AFCA31;
--colG19: #009C40;
--colN1: #A8D2B0;
--colB10: #A09700;
--colC11: #F0D103;
--colD12: #599EC7;
--colF14: #9DC354;
--colI0: #E16D38;
--colSK14: #FAAF03;
}
